<?php
$this->load->view('footer');
?>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="<?= theme_url(); ?>js/theia-sticky-sidebar.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.1.3/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script> -->

<script src="<?= theme_url(); ?>js/script.js"></script>

<script>
//disabling context menu
document.onkeydown = function(e) {
        if (e.ctrlKey &&
            (e.keyCode === 67 ||
             e.keyCode === 86 ||
             e.keyCode === 85 ||
             e.keyCode === 117)) {
            return false;
        } else {
            return true;
        }
};
$(document).keypress("u",function(e) {
  if(e.ctrlKey)
  {
return false;
}
else
{
return true;
}
});
document.addEventListener("contextmenu", function (e){
    e.preventDefault();
}, false);
</script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.1.20/jquery.fancybox.min.js'></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
<script src="<?= theme_url(); ?>js/magiczoomplus.js"></script>

<div class="modal fade" id="whatsapp" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">
            <div class="modal-header">
                <div class="modal-title">Message on WhatsApp</div>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
            <form method="post" target="_blank" id="whatsapp_form">
                    <span class="text-danger wht_error_message"></span>
                    <span class="text-success wht_success_message"></span>
                    <div class="row">
                        <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="form-group">
                                <input class="form_input" type="text" name="name" placeholder="Full Name*" onkeyup="validateOnlyTextField(this)" value="" required>
                            </div>
                        </div>
                        <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                            <div class="form-group">
                                <input class="form_input" type="tel" name="mobile"
                                    onkeypress="return isNumberKey(event)" maxlength="10" minlength="10"
                                    onkeyup="this.value=this.value.replace(/[^0-9]/g,'')" value="" placeholder="Mobile Number*" required>
                            </div>
                        </div>
                        <div class="col-xxl-12 col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12">
                        <button type="submit" class="contact_btn" name="whatsapp_submit">Submit <span></span><span></span><span></span><span></span></button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<script>
    new WOW().init();
</script>
<script>
    $(function() {

        $(".accordian h3").click(function(e) {
            $($(e.target).find('.fa.fa-plus').toggleClass('open'));
            $(".accordian ul .ac-dropdown").slideUp();
            if ($(this).next().is(":hidden")) {
                $(this).next().slideDown();
            }
        });

    });
</script>
<script src="https://kit.fontawesome.com/746b49ec53.js" crossorigin="anonymous"></script>
<script>
    $(document).ready(function() {
        $('#contact_sub').click(function(e) {
            e.preventDefault();
            $(':input[type="submit"]').prop('disabled', true);
            $.ajax({
                url: "<?= base_url(); ?>pages/contactus",
                data: $('#contact-form').serialize(),
                type: "POST",
                success: function(data) {
                    if (data == 'success') {
                        $('#status_res').html(
                            '<div class="alert alert-success alert-dismissible fade show">Your Enquiry has been Submitted Successfully. Our Team will contact You Shortly <button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>'
                        );
                        $('#contact-form').trigger('reset');
                        $(':input[type="submit"]').prop('disabled', false);

                    } else {
                        $('#status_res').html('<div class="alert alert-danger">All fields Required !</div>');
                        $(':input[type="submit"]').prop('disabled', false);
                    }
                }

            });

        });
    });
    $(document).ready(function() {
        $('#bookappointment').click(function(e) {
            e.preventDefault();
            $(':input[type="submit"]').prop('disabled', true);
            $.ajax({
                url: "<?= base_url(); ?>pages/appointment",
                data: $('#appointment-form').serialize(),
                type: "POST",
                success: function(data) {
                    if (data == 'success') {
                        $('#status_res1').html(
                            '<div class="alert alert-success alert-dismissible fade show">Your Enquiry has been Submitted Successfully. Our Team will contact You Shortly <button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>'
                        );
                        $('#appointment-form').trigger('reset');
                        $(':input[type="submit"]').prop('disabled', false);

                    } else {
                        $('#status_res1').html('<div class="alert alert-danger">All fields Required !</div>');
                        $(':input[type="submit"]').prop('disabled', false);
                    }
                }

            });

        });
    });
</script>

<script>
    $(document).ready(function() {
        $('#quick_sub').click(function(e) {
            e.preventDefault();
            $(':input[type="submit"]').prop('disabled', true);
            $.ajax({
                url: "<?= base_url(); ?>pages/quickinquiry",
                data: $('#quickinquiry-form').serialize(),
                type: "POST",
                success: function(data) {
                    if (data == 'success') {
                        $('#status_res_quick').html(
                            '<div class="alert alert-success alert-dismissible fade show">Your Enquiry has been Submitted Successfully. Our Team will contact You Shortly <button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>'
                        );
                        $('#contact-form').trigger('reset');
                        $(':input[type="submit"]').prop('disabled', false);

                    } else {
                        $('#status_res_quick').html('<div class="alert alert-danger alert-dismissible fade show">All fields Required !<button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>');
                        $(':input[type="submit"]').prop('disabled', false);
                    }
                }

            });

        });
    });
</script>

<script>
    $(document).ready(function() {
        $('#float_submit').click(function(e) {
            e.preventDefault();
            $(':input[type="submit"]').prop('disabled', true);
            $.ajax({
                url: "<?= base_url(); ?>pages/quickcontact",
                data: $('#quick_enquiry').serialize(),
                type: "POST",
                success: function(data) {
                    if (data == 'success') {
                        $('#mail-status').html(
                            '<div class="alert alert-success alert-dismissible fade show">Your Enquiry has been Submitted Successfully. Our Team will contact You Shortly <button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>'
                        );
                        $('#quick_enquiry').trigger('reset');
                        $(':input[type="submit"]').prop('disabled', false);

                    } else {
                        $('#mail-status').html('<div class="alert alert-danger alert-dismissible fade show">All fields Required ! <button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>');
                        $(':input[type="submit"]').prop('disabled', false);
                    }
                }

            });

        });
    });
</script>
<script>
    $(document).ready(function() {
        $('#float_submit1').click(function(e) {
            e.preventDefault();
            $(':input[type="submit"]').prop('disabled', true);
            $.ajax({
                url: "<?= base_url(); ?>pages/quickcontact",
                data: $('#quick_enquiry1').serialize(),
                type: "POST",
                success: function(data) {
                    if (data == 'success') {
                        $('#mail-status1').html(
                            '<div class="alert alert-success alert-dismissible fade show">Your Enquiry has been Submitted Successfully. Our Team will contact You Shortly <button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>'
                        );
                        $('#quick_enquiry1').trigger('reset');
                        $(':input[type="submit"]').prop('disabled', false);

                    } else {
                        $('#mail-status1').html('<div class="alert alert-danger alert-dismissible fade show">All fields Required ! <button type="button" class="btn-close" data-bs-dismiss="alert"></button></div>');
                        $(':input[type="submit"]').prop('disabled', false);
                    }
                }

            });

        });
    });


    function isNumberKey(evt) {
        //var e = evt || window.event;
        var charCode = (evt.which) ? evt.which : evt.keyCode
        if (charCode != 46 && charCode > 31 &&
            (charCode < 48 || charCode > 57))
            return false;
        return true;
    }
</script>

</body>

</html>